<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1908-06-10 03:00:00.00 GD 09h18'33.13" E 35d26'37.35" N</id>
<person>
<lastname>Robert Eddison</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1908-06-09 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1908-06-10 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1908-06-10 08:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1908-06-10 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Yokohama</city>
<longitude>09h18'33.13" E</longitude>
<latitude> 35d26'37.35" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Préfecture de Kanagawa</state>
<country>Japon</country>
</horoscope>
